@charset "utf-8";

.l_maintitle h1 + p{
	font-size: 18px;
	text-align: center;
	padding-bottom: 80px;
}

.l_seminarnote .md_seminarnote a,
.l_seminarnote .md_seminarnaiyo a{
	text-decoration: underline;
	display: inline-block;
}

.l_seminarnote .md_seminarnote a:hover,
.l_seminarnote .md_seminarnaiyo a:hover{
	text-decoration: none;
}

.l_seminarnote .md_seminarnaiyo td.is_document a{
	color: #ff0000;
	font-weight: 700;
	text-decoration: underline;
	display: inline-block;
}

.l_seminarnote .md_seminarnaiyo td.is_document a:hover{
	text-decoration: none;
}

/*---------------------
研修一覧ページ
---------------------*/
.l_page .md_seminarlist li{
	padding-bottom: 0;
}

.l_page .l_newslist li a{
	display: block;
}

.l_page .md_seminarlist{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}

.l_page .md_seminarlist li a.linkno{
	pointer-events: none;
}

.l_page .md_seminarlist li.linkno .is_time{
	color: #d21e1e;
	font-weight: 600;
}

.l_page .md_seminarlist li.linkno .is_name,
.l_page .md_seminarlist li.linkno .is_note{
	opacity: 0.5;
}

.l_page .md_seminarlist > li{
	padding-bottom: 50px;
	display: block;
}

.l_page .md_seminarlist li:last-child{
	padding-bottom: 0;
}

.l_page .md_seminarlist li .is_time{
	padding: 10px 0 5px 0;
}

.l_page .md_seminarlist li .is_name{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4;
	padding: 10px 0 5px 0;
}

.l_page .md_seminarlist li a .is_note{
	font-size: 12px;
}

.l_page .md_seminarlist li a:hover .is_name,
.l_page .md_seminarlist li a:hover .is_note{
	color: #7f0073;
}

.l_page .md_seminarlist li .is_taglist{
	display: flex;
	flex-wrap: wrap;
	padding-top: 10px;
}

.l_page .md_seminarlist li .is_taglist li a{
	font-size: 11px;
	border-radius: 10px;
	background: #f0e5f1;
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0 20px;
}

.l_page .md_seminarlist li.is_new{
	position: relative;
}

.l_page .md_seminarlist li.is_new::before{
	content: "New";
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	background: #d21e1e;
	padding: 2px 20px;
	position: absolute;
	top: 0;
	left: 0;
}

.l_page .md_seminarlist li.is_pin{
	position: relative;
}

.l_page .md_seminarlist li.is_pin::after{
	content: "";
	display: inline-block;
	width: 40px;
	height: 36px;
	background: #fff url(../img/icon_pin.svg) no-repeat center center;
	background-size: 20px 20px;
	border-radius: 0 0 50% 50%;
	position: absolute;
	top: 0;
	right: 5px;
}


/*---------------------
研修詳細ページ
---------------------*/
.l_seminarnote .md_titseminar{
	display: grid;
	grid-template-columns: 430px 1fr;
	margin-bottom: 40px;
}

.l_seminarnote .md_titseminar > div:nth-child(1){
	border-top: #af4f94 3px solid;
	border-bottom: #af4f94 3px solid;
}

.l_seminarnote .md_titseminar > div:nth-child(2){
	padding: 30px 40px;
	border-top: #6d0070 3px solid;
	border-bottom: #6d0070 3px solid;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.l_seminarnote .md_titseminar > div:nth-child(2) .md_time p{
	margin: 0 10px 0 0;
}

.l_seminarnote .md_titseminar > div:nth-child(2) .is_name{
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4;
	padding: 10px 0;
}

.l_seminarnote .md_titseminar > div:nth-child(2) .is_subname{
	font-size: 16px;
	font-weight: 600;
}

.l_seminarnote .is_gaiyo{
	font-size: 18px;
	font-weight: 600;
	border-bottom: #000 1px solid;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	display: inline-block;
}

.md_seminarnote p{
	font-size: 16px;
	padding-bottom: 20px;
}

.md_seminarnaiyo{
	border: #cbcbcb 1px solid;
	margin: 40px 0 0 0;
	padding: 20px 40px;
}

.md_seminarnaiyo table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.md_seminarnaiyo table th{
	font-size: 16px;
	width: 200px;
	border-bottom: #cbcbcb 1px solid;
	vertical-align: top;
	padding: 20px 10px;
}

.md_seminarnaiyo table td{
	font-size: 16px;
	text-align: left;
	border-bottom: #cbcbcb 1px solid;
	padding: 20px 10px;
}

.md_seminarnaiyo table td a{
	word-break: break-all;
	display: inline-block;
}

.md_seminarnaiyo table tr:last-child th,
.md_seminarnaiyo table tr:last-child td{
	border: none;
}

.md_seminarnaiyo table td p{
	padding-bottom: 10px;
}

.md_seminarnaiyo table td p:last-child{
	padding-bottom: 0;
}

.l_seminarnote .is_btn{
	margin: 100px auto 50px auto;
}

.md_seminarnote strong.is_purple{
	color: #7f0073;
}
